.facebookList li{background: url(../media/facebook-img.jpg)no-repeat top 6px right;
    padding-right: 35px;}
	.facebookList{margin-right:0;}
.home-video{position: absolute;
    width: 100%;
    top: 62%;
    transform: translateY(-50%);}
	
.entry-content{font-size:16px;line-height:1.5;}
.thumbnail .caption{text-align:right;}
.blog-img{    
    height: 185px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	overflow:hidden;
}
  .headeropacity{opacity:1;}
.bgsizecover{height:180px;background-attachment: unset;}
.colorarea{background-color:#fff;}
.panel-default>.panel-heading{background-color:transparent;}
.flex-caption.transparent.light-font span { text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.8);}
.pgheadertitle,.subtitle {text-shadow: 1px 2px 4px #000;}
    .subtitle{    color: #fff;
    font-size: 29px;
    font-style: italic;
}
    .negmtop {
    margin-top: -140px;
}

.blogindex .wrapinneritem h1{height:2.5em;overflow:hidden;}
.serviceExcerpt{    height: 4.5em;
    overflow: hidden;}
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 39.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
.innerOverlay{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    background: #000;
}
@media screen and (min-width:951px){
	.theBook{background-color:#000;border-radius:5px;}
	li.theBook a{color:#fff!important;padding:15px!important;}
	.navbar-collapse .nav>li.theBook>a:hover{background-color:#000!important;border-radius:5px;}
	.theBook:hover a{color:#fff!important;}
}
@media screen and (max-width:1200px){
	.boxportfolio4{width:30%}
}
@media screen and (min-width:951px) and (max-width:1200px){
.navbar-collapse .nav > li > a {
    font-size: 18px;
}
a.navbar-brand{width:180px;}
}
@media screen and (max-width:992px){
	.boxportfolio4{width:45%}
}
@media screen and (max-width:767px){
 .blog-img{background-image: none!important;
    height: auto;}
	.blogindex .wrapinneritem h1{height:auto;}
.serviceExcerpt{    height: auto;}
  .bgsizecover{height:150px;}

}
@media screen and (max-width:650px){
	.boxportfolio4{width:100%}
}